Subject: Re: Engine Walkarounds, Napier Sabre & Bristol Hercules
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 22 Feb 2004 12:55:45 -0800

Hi Jason,
Thanks for sending in your Bristol Hercules and Napier Sabre engine
walkaround photos.  I'm catching up on a backlog of e-mails....sorry for the
slow response.  I'll e-mail you when your walkaround photos go on ARC.
With regards to the other photos.....fell free to send in all of them or
some of them.....I'll put them all on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 22, 2004 5:36 PM
Subject: Engine Walkarounds, Napier Sabre & Bristol Hercules

> Steve,
>
> Enclosed find some engine photographs that hopefully may be suitable for
> your 'Walkarounds' section.
>
> The photographs were all taken at the Rolls-Royce Heritage exhibit in
Derby,
> Jan 2004. The two zip files contain photos of a Napier Sabre and Bristol
> Hercules respectively.
>
> Brief descriptions as follows:
>
> Sabre:
> 01 - Whole engine, starboard side
> 02 - Engine rear incl. blower
> 03 - Rear port side
> 04 - Blower housing and accessories
> 05 - Front, port side
> 06 - Whole engine, starboard side
> 07 - Top of engine, front
>
> Hercules:
> 01 - Whole engine
> 02 - Port side
> 03 - Port side rear
> 04 - Starboard side
>
> I have some other sets of photos from the same place, including a Merlin,
> Griffon, BMW 801, V-1710, RR Spey, and a Canberra cockpit. I'll try and
format
> these and send them on soon.
>
> cheers,
> Jason Chetwynd-Chatwin
>
> --
>